PT BMS MIGRATION & ENHANCEMENT - Feature #1235

ESS Mutation
06/13/2022 02:17 PM - Fiona Avangeline Jonathan

Status: Closed

Priority: Urgent

Assignee: Fiona Avangeline Jonathan
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/13/2022

0%
0.00 hour
1.00 hour

Description
Dear Developer,

Mohon dibantu auto generate saat mengisi field Employee ID untuk beberapa field sesuai gambar (kotak merah).

f

My Workplace  Business Intelligence

Mutation

HOME = MUTATION

Requester ID: 00009864

Requester Name: Staf 1

Staff Requisition

Mutation
Promotion
I Performance Management
I Time Management
B Travel Management
Inbox
Outbaox
Draft

Archive

Subject:

Description:

A, Main Mutation

Human Resource  System Administration

Employee 1D

Employee Name:

Search Q  Help L azd ~

=}

00009864 Q

Staff 1

Employee 1D
Employee Name:
Employee Type:
Employee Sub Type

Employee Status

- | [] Position:

|0 Organization Unit:

- |ﬂ Grade:

v | [] Hiring Date

I Business Intelligence
Employee Name - PHRPA0O0O1 (FullName)
Employee Type - PHRPA0002 (EmployeeType)
Employee Sub Type - PHRPA0002 (EmployeeSubType)
Employee Status - PHRPA0002 (EmployeeStatus)
Position - PHRPA0002 (Position)
Organization Unit - PHRPA0002 (Organization)
Grade - PHRPAOQ003 (PayrollGrade)
Hiring Date - PHRPA0015 (HiringDate)

Terima kasih.

History

#1 - 06/14/2022 04:48 PM - ericsson ericsson

- Status changed from New to Assigned

#2 - 06/15/2022 08:47 AM - Mr. Yusuf
- Assignee changed from Mr. Yusuf to M Azid Wahyudi

#3 - 06/15/2022 10:15 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan

dear fiona ,, untuk issue ini udah bisa di test ya
makasih

#4 - 06/16/2022 11:41 AM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed
